package com.crm.manager.dao.mapper;

import com.crm.rely.backend.model.entity.market.MarketEmailSearchPageEntity;
import com.crm.rely.backend.model.pojo.table.MarketEmailTable;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface MarketEmailMapper {

    Integer countList(MarketEmailSearchPageEntity entity);

    List<MarketEmailTable> pageList(MarketEmailSearchPageEntity entity);

    Integer existsByEmail();

}
